<!-- Tufts VUE 3.3.0 concept-map (5_Kapitola V.vue) 2018-12-22 -->
<!-- Tufts VUE: http://vue.tufts.edu/ -->
<!-- Do Not Remove: VUE mapping @version(1.1) jar:file:/C:/Program%20Files%20(x86)/VUE/VUE.jar!/tufts/vue/resources/lw_mapping_1_1.xml -->
<!-- Do Not Remove: Saved date Sat Dec 22 15:30:32 CET 2018 by Kubik.Jan-Matej on platform Windows 8 6.2 in JVM 1.7.0_21-b11 -->
<!-- Do Not Remove: Saving version @(#)VUE: built October 8 2015 at 1658 by tomadm on Linux 2.6.32-504.23.4.el6.x86_64 i386 JVM 1.7.0_21-b11(bits=32) -->
<?xml version="1.0" encoding="US-ASCII"?>
<LW-MAP xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:noNamespaceSchemaLocation="none" ID="0" label="5_Kapitola V.vue"
    created="1542471095592" x="0.0" y="0.0" width="1.4E-45"
    height="1.4E-45" strokeWidth="0.0" autoSized="false">
    <resource referenceCreated="1545489032347" size="97912"
        spec="C:\Users\Kubik.Jan-Matej\Dropbox\J&#xed;n&#x11b;n&#xed;\Mindmaps\5_Kapitola V.vue"
        type="1" xsi:type="URLResource">
        <title>5_Kapitola V.vue</title>
        <property key="File" value="C:\Users\Kubik.Jan-Matej\Dropbox\J&#xed;n&#x11b;n&#xed;\Mindmaps\5_Kapitola V.vue"/>
    </resource>
    <fillColor>#FFFFFF</fillColor>
    <strokeColor>#404040</strokeColor>
    <textColor>#000000</textColor>
    <font>SansSerif-plain-14</font>
    <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72d09798ea</URIString>
    <child ID="6" label="Inzer&#xe1;ty" layerID="1"
        created="1542471097663" x="634.72375" y="-112.80347"
        width="54.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72e6b73e0c</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="11" label="&#x160;irok&#xe1;" layerID="1"
        created="1542471097663" x="886.76764" y="-282.3853" width="50.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72a159ec9d</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="12" layerID="1" created="1542471097663" x="913.11914"
        y="-254.88525" width="8.034729" height="54.191406"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72fed8a9f4</URIString>
        <point1 x="913.61914" y="-254.38525"/>
        <point2 x="920.6539" y="-201.19385"/>
        <ID1 xsi:type="node">11</ID1>
        <ID2 xsi:type="node">14</ID2>
    </child>
    <child ID="14" label="D&#x16f;m b&#xe1;by &#x161;&#xed;len&#xe9;"
        layerID="1" created="1542471097663" x="864.50543" y="-201.19371"
        width="116.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f728524dc23</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="15" label="B&#xe1;ba &#x161;&#xed;len&#xe1;" layerID="1"
        created="1542471097663" x="889.1248" y="-135.02637" width="70.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f7270123dd4</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="16" layerID="1" created="1542471097663" x="922.3587"
        y="-173.69531" width="1.9632568" height="39.16797"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f727fd5c5c4</URIString>
        <point1 x="923.82196" y="-135.02734"/>
        <point2 x="922.8587" y="-173.19531"/>
        <ID1 xsi:type="node">15</ID1>
        <ID2 xsi:type="node">14</ID2>
    </child>
    <child ID="17" label="Krabicohlav" layerID="1"
        created="1542471097663" x="731.48065" y="-272.52808"
        width="73.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72e07e423b</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="18" layerID="1" created="1542471097663" x="803.98065"
        y="-267.5192" width="83.28699" height="5.496582"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72db7915a3</URIString>
        <point1 x="886.76764" y="-267.0192"/>
        <point2 x="804.48065" y="-262.5226"/>
        <ID1 xsi:type="node">11</ID1>
        <ID2 xsi:type="node">17</ID2>
    </child>
    <child ID="19" label="Figurka slona" layerID="1"
        created="1542472419151" x="-567.6036" y="-329.95245"
        width="72.0" height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e50168389525b996e8</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="20" label="&#x160;pi&#x10d;&#xe1;k" layerID="1"
        created="1542472419151" x="-80.89456" y="-122.088196"
        width="53.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895b97ba485</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="21" label="Trafikantka" layerID="1"
        created="1542472419151" x="-267.56628" y="-202.1048"
        width="70.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895c66fe4b1</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="22" label="Herr Dedek" layerID="1"
        created="1542472419151" x="-174.43231" y="-223.65546"
        width="71.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895e2698d48</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="23" layerID="1" created="1542472419151" x="-129.6372"
        y="-200.15546" width="64.31502" height="78.56726"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e5016838957528eba5</URIString>
        <point1 x="-65.82219" y="-122.088196"/>
        <point2 x="-129.1372" y="-199.65546"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">22</ID2>
    </child>
    <child ID="24" layerID="1" created="1542472419151" x="-207.32344"
        y="-178.75478" width="129.74423" height="60.263977"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895fb0edfce</URIString>
        <point1 x="-78.079216" y="-118.9908"/>
        <point2 x="-206.82344" y="-178.25478"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">21</ID2>
    </child>
    <child ID="25" label="Punk&#xe1;&#x10d;" layerID="1"
        created="1542472419151" x="-81.62402" y="-266.4916" width="51.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e5016838955533a138</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="26" label="D&#x11b;ti&#x10d;ky" layerID="1"
        created="1542472419151" x="-11.238701" y="-241.89069"
        width="53.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895fa494033</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="27" layerID="1" created="1542472419151" x="-56.48226"
        y="-242.9917" width="2.4223213" height="121.40332"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e5016838950ed1aeb3</URIString>
        <point1 x="-54.559944" y="-122.08838"/>
        <point2 x="-55.982265" y="-242.4917"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">25</ID2>
    </child>
    <child ID="28" layerID="1" created="1542472419151" x="-46.888306"
        y="-218.39069" width="55.787098" height="96.80249"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895484650c3</URIString>
        <point1 x="-46.388306" y="-122.088196"/>
        <point2 x="8.398793" y="-217.89069"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">26</ID2>
    </child>
    <child ID="29" label="Odpadkov&#xfd; ko&#x161;" layerID="1"
        created="1542472419151" x="40.30847" y="-175.83395" width="93.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895e08b19ff</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="30" label="J&#xed;zdn&#xed; ne&#x159;&#xe1;d" layerID="1"
        created="1542472419151" x="141.99142" y="-147.49283"
        width="76.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e50168389527a59052</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="31" label="Tajupln&#xe9; dve&#x159;e" layerID="1"
        created="1542472419151" x="76.57016" y="-285.071" width="90.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e5016838950f3d4688</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="32" label="Dutina ve strom&#x11b;" layerID="1"
        created="1542472419151" x="-247.70808" y="137.49599"
        width="119.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895f9c7c148</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="33" label="Po&#x10d;&#xed;tadlo zvrhlosti" layerID="1"
        created="1542472419151" x="-311.91498" y="229.22107"
        width="110.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e50168389525d2870f</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="34" layerID="1" created="1542472419151" x="-248.22598"
        y="164.99599" width="49.79744" height="64.7251"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e50168389597f55718</URIString>
        <point1 x="-198.92856" y="165.49599"/>
        <point2 x="-247.726" y="229.22108"/>
        <ID1 xsi:type="node">32</ID1>
        <ID2 xsi:type="node">33</ID2>
    </child>
    <child ID="35" label="Bezcirkus" layerID="1" created="1542472419151"
        x="-135.0523" y="-10.517685" width="70.0" height="28.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838956630c2c2</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="36" label="Lopata" layerID="1" created="1542472419151"
        x="-84.682526" y="174.60023" width="47.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895697ecca4</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="37" label="Matou&#x161;" layerID="1"
        created="1542472419151" x="21.220135" y="-35.876804"
        width="51.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895dc220373</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="38" label="Eva" layerID="1" created="1542472419151"
        x="-43.887062" y="105.400375" width="29.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895fb86b781</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="39" label="Zma&#x161;t&#x11b;nec" layerID="1"
        created="1542472419151" x="-21.3279" y="29.368347" width="70.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895fc54abc0</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="40" layerID="1" created="1542472419151" x="-97.58058"
        y="16.9823" width="34.350857" height="158.11792"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895bd4ea1c5</URIString>
        <point1 x="-97.08058" y="17.4823"/>
        <point2 x="-63.729725" y="174.60022"/>
        <ID1 xsi:type="node">35</ID1>
        <ID2 xsi:type="node">36</ID2>
    </child>
    <child ID="41" layerID="1" created="1542472419151" x="-66.043434"
        y="-19.723335" width="88.29928" height="17.273024"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895cfbbbbfc</URIString>
        <point1 x="-65.543434" y="-2.9503117"/>
        <point2 x="21.755844" y="-19.223335"/>
        <ID1 xsi:type="node">35</ID1>
        <ID2 xsi:type="node">37</ID2>
    </child>
    <child ID="42" layerID="1" created="1542472419151" x="-91.86788"
        y="16.982315" width="55.864662" height="89.446236"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389528a99339</URIString>
        <point1 x="-91.36788" y="17.482315"/>
        <point2 x="-36.50322" y="105.92855"/>
        <ID1 xsi:type="node">35</ID1>
        <ID2 xsi:type="node">38</ID2>
    </child>
    <child ID="43" layerID="1" created="1542472419151" x="-68.2682"
        y="13.737408" width="51.97051" height="17.980263"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895eb1975bf</URIString>
        <point1 x="-67.7682" y="14.237408"/>
        <point2 x="-16.797695" y="31.21767"/>
        <ID1 xsi:type="node">35</ID1>
        <ID2 xsi:type="node">39</ID2>
    </child>
    <child ID="44" label="skryt&#xe1; lokace" layerID="1"
        created="1542472419151" x="-180.3698" y="16.982315"
        width="72.479195" height="121.01367" strokeWidth="1.0"
        autoSized="false" controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895f07492d2</URIString>
        <point1 x="-108.3906" y="17.482315"/>
        <point2 x="-179.8698" y="137.49599"/>
        <ID1 xsi:type="node">35</ID1>
        <ID2 xsi:type="node">32</ID2>
    </child>
    <child ID="45" layerID="1" created="1542472419151" x="-28.394562"
        y="-131.60617" width="171.36783" height="20.91957"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895521a36ab</URIString>
        <point1 x="-27.894562" y="-111.1866"/>
        <point2 x="142.47327" y="-131.10617"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">30</ID2>
    </child>
    <child ID="46" layerID="1" created="1542472419151" x="190.34052"
        y="-195.64017" width="44.0775" height="48.64734"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895cb3ed71d</URIString>
        <point1 x="190.84052" y="-147.49283"/>
        <point2 x="233.91801" y="-195.14017"/>
        <ID1 xsi:type="node">30</ID1>
        <ID2 xsi:type="node">47</ID2>
    </child>
    <child ID="47" label="Konec 1" layerID="1" created="1542472419151"
        x="213.97937" y="-225.14017" width="67.0" height="30.0"
        strokeWidth="3.0" autoSized="true" xsi:type="node">
        <fillColor>#000000</fillColor>
        <strokeColor>#EA2218</strokeColor>
        <textColor>#EA2218</textColor>
        <font>Yu Gothic UI Semibold-plain-16</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389518c69429</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="48" layerID="1" created="1542472419151" x="-39.96267"
        y="-261.571" width="149.23407" height="139.98282"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838950bf8f3c7</URIString>
        <point1 x="-39.46267" y="-122.088196"/>
        <point2 x="108.7714" y="-261.071"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">31</ID2>
    </child>
    <child ID="49" layerID="1" created="1542472419151" x="-30.383446"
        y="-152.33395" width="87.29612" height="35.06897"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895143843cc</URIString>
        <point1 x="-29.883446" y="-117.764984"/>
        <point2 x="56.412674" y="-151.83395"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">29</ID2>
    </child>
    <child ID="50" label="Vizitka" layerID="1" created="1542472419151"
        x="-469.038" y="-332.54718" width="42.0" height="22.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895cc498210</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="51" label="N&#xe1;m&#x11b;st&#xed;" layerID="1"
        created="1542472419151" x="501.19745" y="-198.80241"
        width="64.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389513b96b17</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="52" label="Infocentrum" layerID="1"
        created="1542472419151" x="600.9414" y="-190.00731" width="88.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838958b0849bc</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="53" layerID="1" created="1542472419151" x="564.6975"
        y="-182.78375" width="36.743958" height="3.8133087"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838955bdcb68c</URIString>
        <point1 x="565.19745" y="-182.28377"/>
        <point2 x="600.9414" y="-179.47046"/>
        <ID1 xsi:type="node">51</ID1>
        <ID2 xsi:type="node">52</ID2>
    </child>
    <child ID="54" label="Kuzmo Sku" layerID="1" created="1542472419151"
        x="847.58154" y="142.61136" width="72.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895fe3ee516</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="55" label="Bezmo Sku" layerID="1" created="1542472419151"
        x="1046.397" y="46.64765" width="71.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895ab087189</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="56" layerID="1" created="1542472419151" x="1082.6052"
        y="70.14746" width="7.661133" height="67.15137"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838958c6499aa</URIString>
        <point1 x="1083.1052" y="70.64746"/>
        <point2 x="1089.7664" y="136.79883"/>
        <ID1 xsi:type="node">55</ID1>
        <ID2 xsi:type="node">72</ID2>
    </child>
    <child ID="57" layerID="1" created="1542472419151" x="919.08154"
        y="150.91376" width="139.09448" height="3.5363922"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895c02b6ccd</URIString>
        <point1 x="919.58154" y="153.95013"/>
        <point2 x="1057.676" y="151.41374"/>
        <ID1 xsi:type="node">54</ID1>
        <ID2 xsi:type="node">72</ID2>
    </child>
    <child ID="58" label="Pan &#x160;&#xe9;" layerID="1"
        created="1542472419151" x="616.8213" y="-281.9701" width="47.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895237f742d</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="59" layerID="1" created="1542472419151" x="640.41125"
        y="-258.4707" width="4.341736" height="68.96387"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838950b967a0b</URIString>
        <point1 x="640.9113" y="-257.9707"/>
        <point2 x="644.25305" y="-190.00684"/>
        <ID1 xsi:type="node">58</ID1>
        <ID2 xsi:type="node">52</ID2>
    </child>
    <child ID="61" layerID="1" created="1542472419151" x="647.5656"
        y="-162.50732" width="11.980225" height="50.203857"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838958f371e0a</URIString>
        <point1 x="659.04584" y="-112.80347"/>
        <point2 x="648.0656" y="-162.00732"/>
        <ID1 xsi:type="node">6</ID1>
        <ID2 xsi:type="node">52</ID2>
    </child>
    <child ID="64" label="Guerilla 1" layerID="1"
        created="1542472419151" x="1151.9169" y="-219.05304"
        width="70.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895a9ee5493</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="65" layerID="1" created="1542472419151" x="1188.3107"
        y="-276.60742" width="8.717773" height="58.054688"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838959c98d07a</URIString>
        <point1 x="1196.5284" y="-276.10742"/>
        <point2 x="1188.8107" y="-219.05273"/>
        <ID1 xsi:type="node">82</ID1>
        <ID2 xsi:type="node">64</ID2>
    </child>
    <child ID="67" label="Vojta&#xa;(za barem)" layerID="1"
        created="1542472419151" x="1008.02325" y="368.3583" width="68.0"
        height="40.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895794477ba</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="68" label="P&#xe1;ja Vlas&#xe1;k" layerID="1"
        created="1542472419151" x="1023.1758" y="-218.23035"
        width="70.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895e56c5dff</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="71" layerID="1" created="1542472419151" x="1092.6758"
        y="-206.41028" width="59.74109" height="1.5371704"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838957e56f7af</URIString>
        <point1 x="1093.1758" y="-205.91028"/>
        <point2 x="1151.9169" y="-205.37311"/>
        <ID1 xsi:type="node">68</ID1>
        <ID2 xsi:type="node">64</ID2>
    </child>
    <child ID="72" label="Radni&#x10d;n&#xed;" layerID="1"
        created="1542472419151" x="1057.676" y="136.79843" width="67.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389563e6ec38</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="73" label="Pansk&#xe1;" layerID="1"
        created="1542472419151" x="1145.6776" y="355.70963" width="54.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895739f5eda</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="74" label="Park&#xe1;n" layerID="1"
        created="1542472419151" x="478.85715" y="100.72529" width="53.0"
        height="31.861336" strokeWidth="1.0" autoSized="false" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838951008c4a2</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="75" label="Bleibon" layerID="1" created="1542472419151"
        x="331.71262" y="171.07515" width="58.0" height="28.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895cd34e6b9</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="76" layerID="1" created="1542472419151" x="385.18457"
        y="127.75331" width="96.15469" height="46.009705"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895d27eb8ca</URIString>
        <point1 x="480.83923" y="128.25331"/>
        <point2 x="385.68454" y="173.26302"/>
        <ID1 xsi:type="node">74</ID1>
        <ID2 xsi:type="node">75</ID2>
    </child>
    <child ID="79" label="Udvound&#x11b;l&#x16f;" layerID="1"
        created="1542472419151" x="1107.4259" y="406.4452" width="89.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895951d90d9</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="80" layerID="1" created="1542472419151" x="1157.1522"
        y="383.20972" width="10.299072" height="23.735352"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389564b1eb2f</URIString>
        <point1 x="1166.9513" y="383.70972"/>
        <point2 x="1157.6522" y="406.44507"/>
        <ID1 xsi:type="node">73</ID1>
        <ID2 xsi:type="node">79</ID2>
    </child>
    <child ID="81" label="Shnil&#xfd; ananas" layerID="1"
        created="1542472419151" x="-406.8496" y="-331.53217"
        width="101.0" height="27.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <notes>byl / je v ko&#x161;i</notes>
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895e2a297f6</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="82" label="Lineck&#xe1;" layerID="1"
        created="1542472419151" x="1166.0267" y="-304.10712"
        width="64.79132" height="28.0" strokeWidth="1.0"
        autoSized="false" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838950172eacb</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="83" label="Guerilla 2" layerID="1"
        created="1542472419151" x="1228.2695" y="-175.42773"
        width="72.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838954ddea2e7</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="84" layerID="1" created="1542472419151" x="1211.2405"
        y="-191.55304" width="28.705444" height="16.625305"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895afc8d39b</URIString>
        <point1 x="1211.7405" y="-191.05304"/>
        <point2 x="1239.4459" y="-175.42773"/>
        <ID1 xsi:type="node">64</ID1>
        <ID2 xsi:type="node">83</ID2>
    </child>
    <child ID="85" label="Blij&#xed;c&#xed; mu&#x17e;" layerID="1"
        created="1542472419151" x="1118.1742" y="303.50928" width="66.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895846bdc55</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="86" layerID="1" created="1542472419151" x="1155.435"
        y="327.00928" width="12.188232" height="29.20044"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389541fd3178</URIString>
        <point1 x="1155.935" y="327.50928"/>
        <point2 x="1167.1233" y="355.70972"/>
        <ID1 xsi:type="node">85</ID1>
        <ID2 xsi:type="node">73</ID2>
    </child>
    <child ID="87" layerID="1" created="1542472419151" x="1075.5232"
        y="397.78485" width="36.434814" height="11.345459"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895de0dfc71</URIString>
        <point1 x="1111.458" y="408.6303"/>
        <point2 x="1076.0232" y="398.28485"/>
        <ID1 xsi:type="node">79</ID1>
        <ID2 xsi:type="node">67</ID2>
    </child>
    <child ID="89" label="Phil Ceck" layerID="1" created="1542472419151"
        x="151.41681" y="170.52818" width="59.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389571f7eea8</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="90" layerID="1" created="1542472419151" x="209.9168"
        y="182.44608" width="122.29581" height="2.7182617"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895d674479c</URIString>
        <point1 x="210.41681" y="182.94608"/>
        <point2 x="331.71262" y="184.66434"/>
        <ID1 xsi:type="node">89</ID1>
        <ID2 xsi:type="node">75</ID2>
    </child>
    <child ID="91" label="Satan" layerID="1" created="1542472419151"
        x="1158.4486" y="-72.74455" width="41.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838954c64c100</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="92" layerID="1" created="1542472419151" x="1179.1111"
        y="-191.55273" width="7.532593" height="119.30859"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895954ad9ec</URIString>
        <point1 x="1179.6112" y="-72.74414"/>
        <point2 x="1186.1438" y="-191.05273"/>
        <ID1 xsi:type="node">91</ID1>
        <ID2 xsi:type="node">64</ID2>
    </child>
    <child ID="93" label="Dementek" layerID="1" created="1542472419151"
        x="147.16641" y="133.89458" width="66.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895ef8f2e5c</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="94" layerID="1" created="1542472419151" x="211.23456"
        y="152.24521" width="121.42163" height="27.132858"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895848d741e</URIString>
        <point1 x="332.1562" y="178.87808"/>
        <point2 x="211.73456" y="152.74522"/>
        <ID1 xsi:type="node">75</ID1>
        <ID2 xsi:type="node">93</ID2>
    </child>
    <child ID="108" label="Kapitola 6" layerID="1"
        created="1542472419151" x="1559.2302" y="440.55685" width="84.0"
        height="30.0" strokeWidth="3.0" autoSized="true" xsi:type="node">
        <fillColor>#000000</fillColor>
        <strokeColor>#EA2218</strokeColor>
        <textColor>#EA2218</textColor>
        <font>Yu Gothic UI Semibold-plain-16</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895f10c72cf</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="109" label="Ka&#x161;na" layerID="1"
        created="1542472419151" x="365.03552" y="-248.76025"
        width="42.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838955b974809</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="110" layerID="1" created="1542472419151" x="405.07196"
        y="-230.36261" width="99.11493" height="35.641006"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895863ddace</URIString>
        <point1 x="503.6869" y="-195.2216"/>
        <point2 x="405.57196" y="-229.86261"/>
        <ID1 xsi:type="node">51</ID1>
        <ID2 xsi:type="node">109</ID2>
    </child>
    <child ID="114" layerID="1" created="1542472419151" x="1585.3777"
        y="297.37793" width="14.89209" height="143.67969"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#000000</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838955fd5261d</URIString>
        <point1 x="1585.8777" y="297.87793"/>
        <point2 x="1599.7698" y="440.55762"/>
        <ID1 xsi:type="node">287</ID1>
        <ID2 xsi:type="node">108</ID2>
    </child>
    <child ID="115" label="Zewlov&#xe9;" layerID="1"
        created="1542474502932" x="1169.6749" y="461.64236" width="55.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895ae062d52</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="116" layerID="1" created="1542474505245" x="1163.3342"
        y="433.9452" width="24.133545" height="28.197144"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895f603088e</URIString>
        <point1 x="1163.8342" y="434.4452"/>
        <point2 x="1186.9678" y="461.64233"/>
        <ID1 xsi:type="node">79</ID1>
        <ID2 xsi:type="node">115</ID2>
    </child>
    <child ID="119" label="D&#x16f;m S. P." layerID="1"
        created="1542474555620" x="313.6443" y="41.130913" width="72.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838954bea8706</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="120" layerID="1" created="1542474569957" x="380.34882"
        y="66.9604" width="99.9736" height="40.106323" strokeWidth="1.0"
        autoSized="false" controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838956dfd9a06</URIString>
        <point1 x="479.82245" y="106.56673"/>
        <point2 x="380.84885" y="67.4604"/>
        <ID1 xsi:type="node">74</ID1>
        <ID2 xsi:type="node">119</ID2>
    </child>
    <child ID="146" label="Pozn&#xe1;mky" layerID="1"
        created="1545396947812" x="-512.24316" y="-282.97568"
        width="58.0" height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d0f2c09c6478d43b01b560af9834d253</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="147" label="Kladivo" layerID="1" created="1545396954684"
        x="-571.42957" y="-287.7744" width="45.0" height="22.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d0f2c09c6478d43b01b560af00a0f23f</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="148" label="My&#x161;&#xed; &#x10f;oura" layerID="1"
        created="1545397049348" x="167.19182" y="387.4454" width="83.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d0f2c09c6478d43b01b560af0c2753b0</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="155" label="&#x160;&#xe9;f VOHNO" layerID="1"
        created="1545397326203" x="142.47664" y="242.28452" width="75.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d0f2c09c6478d43b01b560af96f9aa3f</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="158" layerID="1" created="1545397601571" x="209.48926"
        y="194.78177" width="125.06946" height="48.51001"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d0f2c09c6478d43b01b560af0b33dc9f</URIString>
        <point1 x="334.05872" y="195.28177"/>
        <point2 x="209.98926" y="242.79178"/>
        <ID1 xsi:type="node">75</ID1>
        <ID2 xsi:type="node">155</ID2>
    </child>
    <child ID="171" label="Latr&#xe1;n" layerID="1"
        created="1545398293900" x="1670.7903" y="-90.82748" width="50.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d0f2c09c6478d43b01b560af1cedacf6</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="174" label="Kancel&#xe1;&#x159;" layerID="1"
        created="1545400694104" x="1589.911" y="-6.452732" width="66.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d119efad6478d43b01b560af30a0d305</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="178" layerID="1" created="1545400789497" x="1634.5037"
        y="-63.327515" width="49.69397" height="57.374756"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d119efad6478d43b01b560af7b81e3df</URIString>
        <point1 x="1683.6976" y="-62.827515"/>
        <point2 x="1635.0037" y="-6.452759"/>
        <ID1 xsi:type="node">171</ID1>
        <ID2 xsi:type="node">174</ID2>
    </child>
    <child ID="183" label="Magnetofon" layerID="1"
        created="1545400936968" x="1417.3539" y="122.31608" width="77.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d119efad6478d43b01b560af93c186a0</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="184" layerID="1" created="1545400955681" x="1471.1677"
        y="21.047241" width="133.79407" height="101.7688"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d119efad6478d43b01b560af2538f622</URIString>
        <point1 x="1604.4617" y="21.547241"/>
        <point2 x="1471.6676" y="122.31604"/>
        <ID1 xsi:type="node">174</ID1>
        <ID2 xsi:type="node">183</ID2>
    </child>
    <child ID="190" layerID="1" created="1545401051913" x="1620.1663"
        y="21.046875" width="3.0778809" height="175.34375"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d119efad6478d43b01b560afd7ae76fe</URIString>
        <point1 x="1620.6663" y="195.89062"/>
        <point2 x="1622.7441" y="21.546875"/>
        <ID1 xsi:type="node">232</ID1>
        <ID2 xsi:type="node">174</ID2>
    </child>
    <child ID="201" label="Telefon" layerID="1" created="1545401294728"
        x="1405.0615" y="-16.846657" width="51.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d119efb76478d43b01b560af2a4fd162</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="202" layerID="1" created="1545401297488" x="1455.5615"
        y="-3.7035828" width="134.84949" height="9.624512"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d119efb76478d43b01b560afed21d2df</URIString>
        <point1 x="1456.0615" y="-3.2035828"/>
        <point2 x="1589.911" y="5.420929"/>
        <ID1 xsi:type="node">201</ID1>
        <ID2 xsi:type="node">174</ID2>
    </child>
    <child ID="215" label="Po&#x161;ta" layerID="1"
        created="1545402338111" x="1815.2542" y="-28.444187"
        width="45.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d12b28656478d43b01b560af3cf0cf1a</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="216" layerID="1" created="1545402344111" x="1718.0752"
        y="-67.315125" width="99.322876" height="44.206055"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d12b28656478d43b01b560af3e7a1204</URIString>
        <point1 x="1718.5751" y="-66.815125"/>
        <point2 x="1816.898" y="-23.60907"/>
        <ID1 xsi:type="node">171</ID1>
        <ID2 xsi:type="node">215</ID2>
    </child>
    <child ID="217" label="Po&#x161;ta&#x10d;ka" layerID="1"
        created="1545402354431" x="1872.341" y="47.13627" width="59.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d12b28656478d43b01b560afb8a97061</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="218" label="Dopis od S.P." layerID="1"
        created="1545402418496" x="-439.97842" y="-277.43002"
        width="70.0" height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d12b28656478d43b01b560af1f488312</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="220" layerID="1" created="1545402430992" x="1849.4478"
        y="-0.9440918" width="42.441406" height="48.580322"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d12b28656478d43b01b560af4dc9f826</URIString>
        <point1 x="1891.3892" y="47.13623"/>
        <point2 x="1849.9478" y="-0.4440918"/>
        <ID1 xsi:type="node">217</ID1>
        <ID2 xsi:type="node">215</ID2>
    </child>
    <child ID="231" label="Pta&#x10d;&#xe1;k" layerID="1"
        created="1545403142294" x="398.2276" y="534.20374" width="53.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d13517466478d43b01b560af130eea8c</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="232" label="Hrab&#x11b; Tele von Nidrath" layerID="1"
        created="1545404991533" x="1553.0233" y="195.89674"
        width="135.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af5d76063f</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="234" label="Magne&#x165;&#xe1;k na stolku" layerID="1"
        created="1545405740900" x="1278.9961" y="163.3056" width="102.0"
        height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afe012a0c0</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="235" label="p&#x159;idat" layerID="1"
        created="1545405784268" x="1364.116" y="144.40366"
        width="58.916016" height="19.401947" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#EA2218</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af5d322cd7</URIString>
        <point1 x="1422.532" y="144.90366"/>
        <point2 x="1364.616" y="163.3056"/>
        <ID1 xsi:type="node">183</ID1>
        <ID2 xsi:type="node">234</ID2>
    </child>
    <child ID="237" label="Lopata" layerID="1" created="1545407649282"
        x="-114.41545" y="315.21246" width="70.0" height="27.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <notes>&#xda;tok +4</notes>
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afc7f17bc0</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="238" label="p&#x159;idat" layerID="1"
        created="1545407649282" x="-84.20276" y="198.1002" width="28.0"
        height="117.61221" strokeWidth="1.0" strokeStyle="4"
        autoSized="false" controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#EA2218</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af62e18417</URIString>
        <point1 x="-62.72212" y="198.60022"/>
        <point2 x="-77.6834" y="315.21243"/>
        <ID1 xsi:type="node">36</ID1>
        <ID2 xsi:type="node">237</ID2>
    </child>
    <child ID="240" label="Kypr&#xe1; hl&#xed;na" layerID="1"
        created="1545407969234" x="241.27228" y="573.39655" width="70.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af94ec81f2</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="241" layerID="1" created="1545407978042" x="308.44104"
        y="554.2158" width="90.79367" height="23.496155"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af8e71b0e2</URIString>
        <point1 x="398.7347" y="554.71576"/>
        <point2 x="308.94104" y="577.2119"/>
        <ID1 xsi:type="node">231</ID1>
        <ID2 xsi:type="node">240</ID2>
    </child>
    <child ID="242" label="Vyhrabat&#xa;zam&#x10d;eno 1&#xd7;"
        layerID="1" created="1545408006266" x="104.80835" y="515.2123"
        width="67.0" height="36.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#F4E5FF</fillColor>
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af31bcf3a9</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="243" label="odemknout" layerID="1"
        created="1545408033602" x="-54.775978" y="198.10022"
        width="183.2245" height="317.61206" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afc27cc4b4</URIString>
        <point1 x="-54.275978" y="198.60023"/>
        <point2 x="127.948524" y="515.2123"/>
        <ID1 xsi:type="node">36</ID1>
        <ID2 xsi:type="node">242</ID2>
    </child>
    <child ID="244" layerID="1" created="1545408042418" x="170.26382"
        y="544.9884" width="77.34456" height="29.877014"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af7fe8a325</URIString>
        <point1 x="247.10837" y="574.3654"/>
        <point2 x="170.76381" y="545.4884"/>
        <ID1 xsi:type="node">240</ID1>
        <ID2 xsi:type="node">242</ID2>
    </child>
    <child ID="245" label="p&#x159;idat" layerID="1"
        created="1545408054210" x="808.34937" y="388.49738"
        width="79.7608" height="18.479797" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#EA2218</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af156ec922</URIString>
        <point1 x="808.84937" y="406.47717"/>
        <point2 x="887.61017" y="388.99738"/>
        <ID1 xsi:type="node">253</ID1>
        <ID2 xsi:type="node">258</ID2>
    </child>
    <child ID="247" label="Zm&#x11b;na lokace&#xa;zam&#x10d;eno 1&#xd7;"
        layerID="1" created="1545408097682" x="264.7659" y="476.2208"
        width="75.0" height="36.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#E0FFE4</fillColor>
        <strokeColor>#0AAD1D</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af1493261c</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="248"
        label="Pta&#x10d;&#xe1;k s vykopanou d&#xed;rou&#xa;a pytlem pln&#xfd;m mrtvolek"
        layerID="1" created="1545408130691" x="386.9352" y="449.82886"
        width="172.0" height="48.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af26cc4c8e</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="249" layerID="1" created="1545408149337" x="336.18594"
        y="508.89368" width="65.11688" height="29.263672"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af3a907bef</URIString>
        <point1 x="400.80283" y="537.65735"/>
        <point2 x="336.68594" y="509.39368"/>
        <ID1 xsi:type="node">231</ID1>
        <ID2 xsi:type="node">247</ID2>
    </child>
    <child ID="250" layerID="1" created="1545408172602" x="339.2659"
        y="483.60437" width="48.16931" height="6.635895"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af1a54c20a</URIString>
        <point1 x="339.7659" y="489.74023"/>
        <point2 x="386.9352" y="484.10434"/>
        <ID1 xsi:type="node">247</ID1>
        <ID2 xsi:type="node">248</ID2>
    </child>
    <child ID="251" label="Mrtvolky" layerID="1" created="1545408186866"
        x="634.07275" y="480.06924" width="58.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af85065eba</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="252" layerID="1" created="1545408186866" x="558.4352"
        y="481.57904" width="76.29242" height="8.223022"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afcbbb3aaa</URIString>
        <point1 x="558.9352" y="482.07904"/>
        <point2 x="634.2276" y="489.30206"/>
        <ID1 xsi:type="node">248</ID1>
        <ID2 xsi:type="node">251</ID2>
    </child>
    <child ID="253"
        label="Od&#x159;&#xed;znout mas&#xed;&#x10d;ko&#xa;zam&#x10d;eno 1&#xd7;"
        layerID="1" created="1545408195570" x="709.44775" y="399.44107"
        width="100.0" height="36.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#F4E5FF</fillColor>
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afcb838c13</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="254" layerID="1" created="1545408198081" x="678.06964"
        y="434.94104" width="58.632935" height="45.628174"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af0c9398b7</URIString>
        <point1 x="678.56964" y="480.0692"/>
        <point2 x="736.2026" y="435.44104"/>
        <ID1 xsi:type="node">251</ID1>
        <ID2 xsi:type="node">253</ID2>
    </child>
    <child ID="256" label="odemknout" layerID="1"
        created="1545408228913" x="171.30835" y="502.5968"
        width="94.1344" height="23.148682" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af6df1b505</URIString>
        <point1 x="171.80835" y="525.2455"/>
        <point2 x="264.94275" y="503.0968"/>
        <ID1 xsi:type="node">242</ID1>
        <ID2 xsi:type="node">247</ID2>
    </child>
    <child ID="258" label="Ruka" layerID="1" created="1545408274441"
        x="887.0958" y="374.44962" width="33.0" height="22.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af369bafdf</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="259" label="Kuchyn&#x11b;" layerID="1"
        created="1545408423593" x="368.4395" y="358.653" width="66.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af5f32cb97</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="260" label="zam&#x10d;eno 1&#xd7;" layerID="1"
        created="1545408431809" x="388.73184" y="306.66577" width="67.0"
        height="22.0" strokeWidth="1.0" strokeStyle="4" autoSized="true" xsi:type="node">
        <fillColor>#E0FFE4</fillColor>
        <strokeColor>#0AAD1D</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af55fbfd73</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="261" layerID="1" created="1545408468402" x="366.7083"
        y="198.57513" width="50.91977" height="108.59064"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af47fa2846</URIString>
        <point1 x="367.2083" y="199.07513"/>
        <point2 x="417.12808" y="306.66577"/>
        <ID1 xsi:type="node">75</ID1>
        <ID2 xsi:type="node">260</ID2>
    </child>
    <child ID="262" layerID="1" created="1545408475481" x="406.2334"
        y="328.16577" width="12.33902" height="30.987183"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afca81503c</URIString>
        <point1 x="418.0724" y="328.66577"/>
        <point2 x="406.73337" y="358.65295"/>
        <ID1 xsi:type="node">260</ID1>
        <ID2 xsi:type="node">259</ID2>
    </child>
    <child ID="263" label="odemknout" layerID="1"
        created="1545408481289" x="201.92816" y="265.78452"
        width="174.69347" height="93.83649" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afebb0e578</URIString>
        <point1 x="202.42818" y="266.28452"/>
        <point2 x="376.12164" y="359.121"/>
        <ID1 xsi:type="node">155</ID1>
        <ID2 xsi:type="node">259</ID2>
    </child>
    <child ID="264" label="Pilka" layerID="1" created="1545408495506"
        x="966.7555" y="520.90356" width="33.0" height="22.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afa39d8474</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="267" label="p&#x159;idat" layerID="1"
        created="1545408530041" x="999.2268" y="530.8182"
        width="138.68732" height="14.0" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#EA2218</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afc6dbdfc8</URIString>
        <point1 x="1137.4141" y="542.5909"/>
        <point2 x="999.72675" y="533.0455"/>
        <ID1 xsi:type="node">295</ID1>
        <ID2 xsi:type="node">264</ID2>
    </child>
    <child ID="268" label="odemknout" layerID="1"
        created="1545408535746" x="794.14307" y="434.94104"
        width="175.47461" height="90.2319" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afc5d59f19</URIString>
        <point1 x="969.1177" y="524.673"/>
        <point2 x="794.64307" y="435.44107"/>
        <ID1 xsi:type="node">264</ID1>
        <ID2 xsi:type="node">253</ID2>
    </child>
    <child ID="269"
        label="MINIHRA&#xa;VA&#x158;EN&#xcd;&#xa;zam&#x10d;eno 1&#xd7;"
        layerID="1" created="1545409261257" x="582.07367" y="300.1941"
        width="67.0" height="50.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#F4E5FF</fillColor>
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afb8a25a21</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="271" layerID="1" created="1545409283617" x="433.29913"
        y="332.11877" width="149.27454" height="33.862335"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afbe9f6636</URIString>
        <point1 x="433.79913" y="365.4811"/>
        <point2 x="582.07367" y="332.61877"/>
        <ID1 xsi:type="node">259</ID1>
        <ID2 xsi:type="node">269</ID2>
    </child>
    <child ID="273" label="odemknout" layerID="1"
        created="1545409312145" x="646.8074" y="345.04062"
        width="85.06647" height="54.90045" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af9614bf78</URIString>
        <point1 x="731.37384" y="399.44107"/>
        <point2 x="647.3074" y="345.54062"/>
        <ID1 xsi:type="node">253</ID1>
        <ID2 xsi:type="node">269</ID2>
    </child>
    <child ID="274"
        label="Nahl&#xe1;sit kanibalismus&#xa;zam&#x10d;eno 1&#xd7;"
        layerID="1" created="1545409375969" x="786.22723" y="249.08109"
        width="111.0" height="36.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#F4E5FF</fillColor>
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af6423b70d</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="275" label="odemknout" layerID="1"
        created="1545409396537" x="688.1614" y="125.22531"
        width="134.57465" height="124.355774" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af1937059f</URIString>
        <point1 x="822.2361" y="249.08109"/>
        <point2 x="688.66144" y="125.72531"/>
        <ID1 xsi:type="node">274</ID1>
        <ID2 xsi:type="node">277</ID2>
    </child>
    <child ID="276" label="odemknout" layerID="1"
        created="1545409401176" x="648.57367" y="280.32056"
        width="140.18481" height="36.76529" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afda974e3a</URIString>
        <point1 x="649.07367" y="316.58585"/>
        <point2 x="788.2585" y="280.82056"/>
        <ID1 xsi:type="node">269</ID1>
        <ID2 xsi:type="node">274</ID2>
    </child>
    <child ID="277"
        label="Zav&#x159;en&#xed; Bleibonu&#xa;zam&#x10d;eno 1x"
        layerID="1" created="1545409543920" x="624.6703" y="89.725296"
        width="89.0" height="36.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#ECFFD4</fillColor>
        <strokeColor>#0AAD1D</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af79d8d564</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="278" layerID="1" created="1545409574736" x="847.9257"
        y="166.11133" width="31.690186" height="83.46973"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af2abe4c9c</URIString>
        <point1 x="848.4257" y="249.08105"/>
        <point2 x="879.1159" y="166.61133"/>
        <ID1 xsi:type="node">274</ID1>
        <ID2 xsi:type="node">54</ID2>
    </child>
    <child ID="279" layerID="1" created="1545409603393" x="531.3572"
        y="109.65132" width="93.81311" height="6.059929"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afa56be795</URIString>
        <point1 x="531.8572" y="115.21125"/>
        <point2 x="624.6703" y="110.15132"/>
        <ID1 xsi:type="node">74</ID1>
        <ID2 xsi:type="node">277</ID2>
    </child>
    <child ID="280" layerID="1" created="1545409621648" x="712.9801"
        y="73.07164" width="125.9317" height="26.211746"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af1d31bc48</URIString>
        <point1 x="713.4801" y="98.78339"/>
        <point2 x="838.4118" y="73.57164"/>
        <ID1 xsi:type="node">277</ID1>
        <ID2 xsi:type="node">281</ID2>
    </child>
    <child ID="281"
        label="Park&#xe1;n&#xa;se zav&#x159;en&#xfd;m Bleibonem"
        layerID="1" created="1545409634248" x="838.0154" y="33.608215"
        width="159.0" height="48.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af6bbd60f4</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="283" layerID="1" created="1545409647912" x="887.2794"
        y="81.108154" width="22.340271" height="62.003174"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af87ae06b2</URIString>
        <point1 x="887.7794" y="142.61133"/>
        <point2 x="909.1197" y="81.608154"/>
        <ID1 xsi:type="node">54</ID1>
        <ID2 xsi:type="node">281</ID2>
    </child>
    <child ID="284" layerID="1" created="1545409664690" x="996.5154"
        y="57.610916" width="50.38159" height="1.3122559"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af767d77a5</URIString>
        <point1 x="997.0154" y="58.110916"/>
        <point2 x="1046.397" y="58.423172"/>
        <ID1 xsi:type="node">281</ID1>
        <ID2 xsi:type="node">55</ID2>
    </child>
    <child ID="285" label="D&#x16f;m S. P." layerID="1"
        created="1545409704521" x="753.9836" y="-45.81244" width="72.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afcbe0fe5d</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="286" layerID="1" created="1545409704521" x="809.4504"
        y="-18.312439" width="74.33618" height="52.420654"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af62ec7122</URIString>
        <point1 x="883.28656" y="33.608215"/>
        <point2 x="809.9504" y="-17.812439"/>
        <ID1 xsi:type="node">281</ID1>
        <ID2 xsi:type="node">285</ID2>
    </child>
    <child ID="287"
        label="Ozn&#xe1;mit spln&#x11b;n&#xed; &#xfa;kolu&#xa;zam&#x10d;eno 1&#xd7;"
        layerID="1" created="1545409783328" x="1525.6251" y="261.8777"
        width="117.0" height="36.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#F4E5FF</fillColor>
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560af44d9a7ac</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="289" layerID="1" created="1545409801032" x="1592.727"
        y="219.39673" width="22.228271" height="42.980957"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afb045e41b</URIString>
        <point1 x="1614.4553" y="219.89673"/>
        <point2 x="1593.227" y="261.8777"/>
        <ID1 xsi:type="node">232</ID1>
        <ID2 xsi:type="node">287</ID2>
    </child>
    <child ID="290" label="odemknout" layerID="1"
        created="1545409812191" x="896.7272" y="266.45352"
        width="629.3979" height="14.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="false" controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d19baa2c6478d43b01b560afb5928a05</URIString>
        <point1 x="897.22723" y="268.03772"/>
        <point2 x="1525.6251" y="278.86932"/>
        <ID1 xsi:type="node">274</ID1>
        <ID2 xsi:type="node">287</ID2>
    </child>
    <child ID="293" label="Kr&#xe1;l Slon&#x16f;" layerID="1"
        created="1545488138385" x="1298.1125" y="506.34296" width="58.0"
        height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64816b3c0a8010d00a0352247c56182</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="295"
        label="&#x158;et&#x11b;zec &#xfa;d&#xe1;lost&#xed;&#xa;zam&#x10d;eno 1&#xd7;"
        layerID="1" created="1545488158802" x="1137.4141" y="527.64124"
        width="88.0" height="36.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#F4E5FF</fillColor>
        <strokeColor>#7C18C9</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64816b4c0a8010d00a035220d9f8568</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="297" label="odemknout" layerID="1"
        created="1545488212311" x="1224.808" y="522.2548"
        width="74.940674" height="15.361084" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64816b4c0a8010d00a03522f8b232d3</URIString>
        <point1 x="1299.2487" y="522.7548"/>
        <point2 x="1225.308" y="537.1159"/>
        <ID1 xsi:type="node">293</ID1>
        <ID2 xsi:type="node">295</ID2>
    </child>
    <child ID="298" layerID="1" created="1545488225374" x="1184.8542"
        y="485.14258" width="10.193726" height="42.998535"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d64816b4c0a8010d00a0352250b7d601</URIString>
        <point1 x="1194.5481" y="485.64258"/>
        <point2 x="1185.3544" y="527.6411"/>
        <ID1 xsi:type="node">115</ID1>
        <ID2 xsi:type="node">295</ID2>
    </child>
    <layer ID="1" label="Layer 1" created="1542471095592" x="0.0"
        y="0.0" width="1.4E-45" height="1.4E-45" strokeWidth="0.0" autoSized="false">
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72a4aacbc7</URIString>
    </layer>
    <userZoom>0.9187840526583925</userZoom>
    <userOrigin x="-539.1549" y="-319.67355"/>
    <presentationBackground>#202020</presentationBackground>
    <PathwayList currentPathway="0" revealerIndex="-1">
        <pathway ID="0" label="Cesta bez n&#xe1;zvu"
            created="1542471095592" x="0.0" y="0.0" width="1.4E-45"
            height="1.4E-45" strokeWidth="0.0" autoSized="false"
            currentIndex="0" open="true">
            <strokeColor>#B3993333</strokeColor>
            <textColor>#000000</textColor>
            <font>SansSerif-plain-14</font>
            <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f726cc7a03c</URIString>
            <masterSlide ID="2" created="1542471095612" x="0.0" y="0.0"
                width="800.0" height="600.0" locked="true"
                strokeWidth="0.0" autoSized="false">
                <fillColor>#000000</fillColor>
                <strokeColor>#404040</strokeColor>
                <textColor>#000000</textColor>
                <font>SansSerif-plain-14</font>
                <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72de43abe4</URIString>
                <titleStyle ID="3" label="Header"
                    created="1542471095632" x="335.5" y="172.5"
                    width="129.0" height="55.0" strokeWidth="0.0"
                    autoSized="true" isStyle="true" xsi:type="node">
                    <strokeColor>#404040</strokeColor>
                    <textColor>#FFFFFF</textColor>
                    <font>Gill Sans-plain-36</font>
                    <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f728b7c4738</URIString>
                    <shape xsi:type="rectangle"/>
                </titleStyle>
                <textStyle ID="4" label="Slide Text"
                    created="1542471095632" x="346.5" y="281.5"
                    width="107.0" height="37.0" strokeWidth="0.0"
                    autoSized="true" isStyle="true" xsi:type="node">
                    <strokeColor>#404040</strokeColor>
                    <textColor>#FFFFFF</textColor>
                    <font>Gill Sans-plain-22</font>
                    <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f7218ccdb9b</URIString>
                    <shape xsi:type="rectangle"/>
                </textStyle>
                <linkStyle ID="5" label="Links" created="1542471095632"
                    x="373.5" y="384.0" width="53.0" height="32.0"
                    strokeWidth="0.0" autoSized="true" isStyle="true" xsi:type="node">
                    <strokeColor>#404040</strokeColor>
                    <textColor>#B3BFE3</textColor>
                    <font>Gill Sans-plain-18</font>
                    <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72a783e2d1</URIString>
                    <shape xsi:type="rectangle"/>
                </linkStyle>
            </masterSlide>
        </pathway>
    </PathwayList>
    <date>2018-11-17</date>
    <modelVersion>6</modelVersion>
    <saveLocation>C:\Users\Kubik.Jan-Matej\Dropbox\J&#xed;n&#x11b;n&#xed;\Mindmaps</saveLocation>
    <saveFile>C:\Users\Kubik.Jan-Matej\Dropbox\J&#xed;n&#x11b;n&#xed;\Mindmaps\5_Kapitola V.vue</saveFile>
</LW-MAP>
